{
  "$schema": "https://json.schemastore.org/tsconfig",
  "compilerOptions": {
    "baseUrl": "."
  },
  "include": ["src/**/*.ts", "serverless.ts"],
  "exclude": ["./dist", "node_modules"],
  "ts-node": {
    "require": ["tsconfig-paths/register"]
  }
}
